.container {
  height: 100%;
}

.angleBackgroundWrap {
  flex-shrink: 0;
  padding-top: 80px;
  height: 658px;
  width: 100%;
  background: linear-gradient(184deg, var(--main-color) 86%, white 86%);

  .innerWrap {
    display: flex;
    flex-direction: column;

    .mainBanner {
      position: relative;
      width: 100%;
      height: 380px;
      margin-bottom: 40px;

      .contentBlock {
        width: 428px;
        display: flex;
        flex-direction: column;

        .title {
          font: var(--font-h0);
          margin-bottom: 20px;
        }

        .subtitle {
          font: var(--font-h2);
          font-weight: 300;
          margin-bottom: 40px;
        }
      }

      .mainPageDogIcon {
        position: absolute;
        bottom: 0;
        right: 0;
      }
    }

    .categories {
      display: flex;
      align-items: center;
      height: 132px;
      width: 100%;
      padding: 24px 40px;
      background-color: var(--white);
      border-radius: 10px;
      box-shadow: 0 8px 16px 0 #60617029;
      gap: 72px;

      .card {
        width: 92px;
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 20px;
      }
    }
  }
}
